.heroContainer {text-align:left;}
.heroContainer .heroCentered {top:56%;left:56%;transform:translate(-56%, -56%)}

.heroCentered p.heroHeading, .heroCentered-sociology p.heroHeading {font-size:3rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;}
.heroCentered p, .heroCentered ul, .heroCentered-law p, .heroCentered-law ul, .heroCenteredCJ p, .heroCenteredCJ ul, .heroCentered-sociology p, .heroCentered-sociology ul {font-size:1rem}
.csuOrange {border-top: 2px solid #c05131;background-color: #c05131;margin: 1em 0;}
.csuWhite {border-top: 2px solid #fff;background-color: #fff;margin: .5em 0;}
.heroCentered-law p, .heroCenteredCJ p {margin-bottom:.5em;}
.degreesCurriculum a:active, .degreesCurriculum a:hover {text-decoration:none !important;}

/*law*/
.heroContainer .heroCentered-law {position:absolute;bottom:0;left:45%;}
.heroHeading-law {font-size: 1.3em;font-weight: bold;text-transform: uppercase;margin-bottom: 0.5em;}
.heroCentered-law p.heroHeading-law {font-size:1.5em;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;}

/*cj*/
.heroContainer .heroCenteredCJ {position:absolute;bottom:0;left:11%;bottom:4%;}

/*sociology*/
.heroContainer .heroCentered-sociology {position:absolute;bottom:0;left:54%;width:44%}

/*premed*/
.heroContainer .heroCenteredPreMed {position:absolute;bottom:0;right:4%;bottom:4%;width:60%}
.heroCenteredPreMed p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;}
.heroCenteredPreMed p, .heroCenteredPreMed ul {font-size:.8rem}

/*envsci*/
.heroContainer .heroCenteredEnvSci {position:absolute;bottom:0;left:4%;bottom:4%;width:60%}
.heroCenteredEnvSci p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;}
.heroCenteredEnvSci p, .heroCenteredEnvSci ul {font-size:.8rem}

/*biology*/
.heroContainerBio {position:relative;}
.heroContainerBio .heroCenteredBio {position:absolute;right:4%;bottom:4%;width:60%}
.heroCenteredBio p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#092c74;}
.heroCenteredBio p, .heroCenteredBio ul {font-size:.8rem;color:#092c74;}

/*chemistry*/
.heroContainerChem {position:relative;}
.heroContainerChem .heroCenteredChem {position:absolute;left:4%;bottom:4%;width:60%}
.heroCenteredChem p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#092c74;}
.heroCenteredChem p, .heroCenteredChem ul {font-size:.8rem;color:#092c74;}

/*psychology*/
.heroContainerPsyc {position:relative;}
.heroContainerPsyc .heroCenteredPsyc {position:absolute;right:4%;bottom:20%;width:62%}
.heroCenteredPsyc p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#fff;}
.heroCenteredPsyc p {font-size:1.3rem;color:#fff;margin-bottom:0}
.heroCenteredPsyc ul {font-size:.8rem;color:#fff;}

/*ms psychology*/
.heroContainermsPsyc {position:relative;}
.heroContainermsPsyc .heroCenteredmsPsyc {position:absolute;right:4%;bottom:4%;width:65%;background:rgba(48,48,48,.7);padding:1em;}
.heroCenteredmsPsyc p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#fff;}
.heroCenteredmsPsyc p {font-size:1.3rem;color:#fff;margin-bottom:0}
.heroCenteredmsPsyc ul {font-size:.8rem;color:#fff;}

/*cms*/
.heroContainerCMS {position:relative;}
.heroContainerCMS .heroCenteredCMS {position:absolute;right:4%;bottom:22%;width:48%;}
.heroCenteredCMS p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#092c74;}
.heroCenteredCMS ul, .heroCenteredCMS p {font-size:.8rem;color:#092c74;}
.heroCenteredCMS p {font-weight:bold;}

/*music*/
.heroContainerMusic {background-image:url('/arts-sciences/images/music-banner.jpg');background-repeat:no-repeat;min-height:310px;}
.musicbgColor {background-color:#092c74;border-top:2px solid #fff;}
.musicTitle {background-color:#092c74;color:#fff;text-align:center;padding:1em 0 1em 0;border-top: 4px solid #fff;}
.musicBABM {position:absolute;top:15%;left:0;width:100%}
.musicBA {background:rgba(89,203,232,.5);min-height:230px}
.musicBM {background:rgba(252,109,35,.5);min-height:230px}
.headingMusicBA {background:rgba(89,203,232,.9);color:#fff;text-shadow:0 1px 2px rgba(0, 0, 0, .6);padding:.3em;font-size:1.5rem}
.headingMusicBM {background:rgba(252,109,35,.9);color:#fff;text-shadow:0 1px 2px rgba(0, 0, 0, .6);padding:.3em;font-size:1.5rem}
.heroContainerMusic {position:relative;}
.musicBM ul, .musicBA ul {color:#092c74;margin-left:10%;padding:.3em;font-size:1.2em;}
.musicTitle p.musicPoints {background-color:#fff;color:#092c74;padding:.7em;margin:.4em 0 .4em 0}

/*english*/
.englishbgColor {background-color:#092c74;border-top:2px solid #fff;color:#c05131;position:relative;}
.heroContainerEnglishBachelor {background-image:url('/arts-sciences/images/english-bachelor-banner-image.jpg');background-repeat:no-repeat;min-height:380px;position:relative;    background-position: center;}
.englishContent {position:absolute;right:3%;bottom:0;background:rgba(248,249,229,.6);padding:.5em;}
.englishContentCert {position:absolute;right:3%;bottom:0;background:rgba(210,239,243,.6);padding:.5em;}
.englishHeading {color:#092c74;font-size:1.2em;font-weight:bold;}
.englishDegrees {position:absolute;right:0;top:0;z-index:1;}
.englishContent p.englishDegree, .englishContentCert p.englishDegree {background-color:#092c74;color:#fc6d23;font-size:1.3em;padding:.5em;}
.heroContainerEnglishCertificate {background-image:url('/arts-sciences/images/english-certifcate-banner-image.jpg');background-repeat:no-repeat;min-height:380px;position:relative;    background-position: center;}

/*film*/
.degreeFilm {background-color:#eee;padding:2em;}
.heroContainerFilm {position:relative;}
.heroContainerFilm .heroCenteredFilm {position:absolute;left:4%;bottom:4%;width:60%}
.heroCenteredFilm p.heroHeading {font-size:1.7rem;text-shadow:none;text-align:center;line-height:1em;font-family:Lato;margin:0;color:#092c74;}
.heroCenteredFilm p, .heroCenteredFilm ul {font-size:.8rem;color:#092c74;}
.heroCenteredFilm ul {margin-left:5%;}
.heroCenteredFilm li {padding-bottom:.5em;}

/*stage and screen*/
.heroContainer .heroCentered-stage {position: absolute;bottom: 0;background: rgba(9,44,116,.5);width: 40%;top: 0;padding: 1.5em;}
.heroCentered p.heroHeading, .heroCentered-stage p.heroHeading {font-size: 1.5rem;text-shadow: none;line-height: 1em;font-family: Lato;margin: 0;letter-spacing: .1em;}
.stage-and-screen-text {position: absolute;top:2%;width: 94%;}
.heroCentered-stage p, .heroCentered-stage ul {font-size:1.3em;color:#fff;}

/*forensics minor*/
.heroContainerForensics {position:relative}
.heroCenteredForensics {position:absolute;bottom:10%;width:55%;right:4%;}
.heroCenteredForensics p {font-size:1rem;text-shadow:none;line-height:1.2em;font-family:Lato;margin-bottom:1em;color:#fff;}

/*physics minor*/
.heroContainerPhysics {position:relative}
.heroCenteredPhysics {position:absolute;bottom:4%;width:55%;right:4%;}
.heroCenteredPhysics p.heroHeading {font-size:1.5rem;font-family:Lato;text-shadow:none;margin:0;padding-bottom:.4em;font-weight:bold;color:#092c74;text-transform:uppercase;}
.heroCenteredPhysics ul li {font-size:1rem;text-shadow:none;line-height:1.2em;font-family:Lato;margin-bottom:1em;color:#092c74;}


@media screen and (max-width:768px) {
	.musicTitle {position:relative; top:0;}
	.musicBABM {position:relative; top:0;}
	.englishContent, .englishContentCert {position:relative;right:0;left:0;}
}

@media screen and (max-width:1130px) {
	.heroContainerCMS .heroCenteredCMS {position:relative;top:auto;left:auto;transform:none;right:auto;width:100%;padding: 1em 1em 0.5em 1em;}
	.heroCenteredCMS {background:#e2eff0;}
	.heroContainer .heroCentered-stage {width: 68%;}
}

@media screen and (max-width:900px) {
	.heroContainer .heroCentered, .heroContainer .heroCentered-law, .heroContainer .heroCenteredCJ, .heroContainer .heroCentered-stage, .stage-and-screen-text {position:relative;top:auto;left:auto;transform:none;}
	.heroContainerPsyc .heroCenteredPsyc, .heroContainermsPsyc .heroCenteredmsPsyc, .heroCentered-stage, .stage-and-screen-text, .heroContainer .heroCentered-stage {position:relative;top:auto;left:auto;transform:none;right:auto;width:100%;padding: 1em 1em 0.5em 1em;}
	.heroContainermsPsyc .heroCenteredmsPsyc {background:rgba(48,48,48,1);}
	.heroContainer, .heroContainerPsyc {background-color:#092c74;}
	.heroHeading {padding-top:.4em}
	.heroCentered p, .heroCentered ul, .heroCentered-law p, .heroCentered-law ul, .heroCenteredCJ, .heroCenteredCMS ul, .heroCenteredCMS p {padding:0 1em;font-size:1em;}
	.heroCentered, .heroCentered-law {width:100%;}
	.heroContainer .heroCenteredEnvSci {width:78%;}
}

@media screen and (max-width:1250px) {
	.departmentHero .heroContainerBio img, .departmentHero .heroContainerChem img {display:none;}
	/*.heroCenteredPsyc p, .heroCenteredPsyc ul {font-size:.8rem;color:#092c74;}*/
	.heroCenteredForensics, .heroCenteredPhysics {background-color:#092c74;width: 100%;position: relative;right: 0;left:0;bottom: 0;padding: 1em;color:#fff;}
	.heroCenteredPhysics p.heroHeading, .heroCenteredPhysics ul li {color:#fff;}
	.heroContainerBio .heroCenteredBio, .heroContainerChem .heroCenteredChem  {
		width: 100%;
		background-color: #fff;
		position: relative;
		right: 0;
		left:0;
		bottom: 0;
		padding: 1em;
	}
}